:root {
    --font-body: config-variable, sans-serif;
    --font-headings: config-variable, sans-serif;
    --font-links: config-variable, sans-serif;
    --font-buttons: config-variable, sans-serif;
    font-variation-settings: "slnt" 0, "wght" 567, "wdth" 100;
}

.fa-circle.fa-beat-fade.text-primary {
    color:#f2470e !important;
}

#h2-partner-logos, .developer-logo .inc-hostedby .sr-only{background:#000 !important; color:#fff !important;}